@font-face {
	font-family: 'cooper-italic';
    font-style: normal;
    font-weight: 400;
	src: url(../font/cooper/Cooper-Light-Italic.ttf);
}
@font-face {
	font-family: 'Optima';
    font-weight: 400;
	src: url(../font/optima-cufonfonts/OPTIMA.TTF);
}
@font-face {
	font-family: 'Optima';
    font-weight: 500;
	src: url(../font/optima-cufonfonts/Optima_M.ttf);
}
@font-face {
	font-family: 'Optima';
    font-weight: 600;
	src: url(../font/optima-cufonfonts/OPTIMA_B.TTF);
}

body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family:  a-otf-ryumin-pr6n, 游明朝, "Yu Mincho",YuMincho, serif;
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

main{
    font-size: 10px;
}
main *{
    letter-spacing: .1em;
}
.fv{
    margin: 0 0 10em;
}
.about{
    margin: 0 0 10em;
    text-align: center;
}
.about h3{
    margin: 0 0 50px;
    font-size: 2em;
    line-height: 1.8em;
    font-family: 'kinuta-maruminold-stdn', serif;
}
.about p{
    font-size: 1.6em;
    line-height: 1.75em;
}
.select{
    display: flex;
    justify-content: center;
}
.select li + li{
    margin: 0 0 0 7em;
}
.select button{
    padding: 0 1em;
    font-size: 1.8em;
    color: #000;
}
.select button.active{
    border-bottom: 1px solid #000;
}
.item{
    text-align: center;
}
.contents h4{
    margin: 0 0 50px;
    font-size: 2em;
    line-height: 1.6em;
    font-family: 'CooperItalicPro',serif;
    font-style: italic;
}
.contents li:first-child h4{
    font-style: normal;
    font-family: 'Optima',sans-serif;
    letter-spacing: .04em;
    font-weight: 500;
}
.contents > li > strong{
    width: 1000px;
    margin: auto;
    font-size: 1.6em;
    line-height: 1.75em;
    display: block;
    letter-spacing: .1em;
}
.contents > li{
    padding: 10em 0;
}
.contents > li > ul > li.reverse{
    flex-direction: row-reverse;
}
.contents > li > ul > li{
    width: 120em;
    margin: 10em auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.contents ul img{
    width: 57em;
}
.contents ul div{
    width: 57.5em;
}
.contents ul div p{
    margin: 0 0 100px;
    font-size: 1.4em;
    line-height: 1.71em;
    text-align: left;
}
.contents li li li + li{
    margin: 2em 0 0;
}
.contents li li li a{
    width: 575px;
    height: 28px;
    font-size: 1.6em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    display: flex;
    align-items: center;
}
.nolink{
    cursor: unset;
}
.contents li li li a small{
    font-size: 10px;
}
.contents li li li a span{
    width: 170px;
    height: 28px;
    font-size: 12px;
    margin: 0 0 0 auto;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.jersey{
    background: #f1f1f0;
}
.jersey h4{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
}
.jersey > em{
    margin: 0 0 50px;
    font-size: 2em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    font-weight: 400;
    display: block;
}
.jersey > strong{
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    font-weight: 400;
}
.jersey div h5{
    margin: 0 0 1em;
    font-size: 2em;
    text-align: left;
    line-height: 1.75em;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    font-weight: bold;
    font-style: italic;
}
.jersey div h5 span{
    display: block;
}
.jersey div em{
    margin: 0 0 90px;
    text-align: left;
    font-size: 16px;
    display: block;
    line-height: 1.75em;
}
.contents .jersey div p{
    margin: 0 0 50px;
}
.contents > li > span{
    width: 410px;
    height: 66px;
    margin: 30px auto 0;
    font-size: 1.6em;
    line-height: 1.75em;
    border: 1px solid #926134;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
    font-weight: bold;
}
.contents ul div strong{
    margin: -50px 0 100px;
    font-size: 2em;
    line-height: 1.6em;
    text-align: left;
    display: block;
    font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
}
.contents > li > a{
    width: 450px;
    height: 60px;
    margin: 150px auto 0;
    font-size: 1.4em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contents .new h4,.contents .upgrade h4{
    font-style: normal;
    font-family: 'EloquentJFPro', serif;
}

aside ul{
  width: 120em;
  margin: auto;
}
aside ul li{
  padding: 10em 0;
  border-top: 1px solid #d2d2d0;
  display: flex;
  flex-direction: column;
  position: relative;
}
aside ul li h4{
  margin: 0 0 40px;
  font-size: 2em;
  text-align: center;
}
aside ul li img{
  width: 80em;
  margin: 0 auto 4em;
  display: block;
}
aside ul li + li::before{
  content: '';
  width: 100%;
  height: 1px;
  background: #d1d1cf;
  position: absolute;
  top: 0;
  left: 0;
}
aside ul li a{
  width: 560px;
  height: 50px;
  font-size: 1.6em;
  margin: auto;
  border: 1px solid #808080;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
}

@media screen and (max-width:1200px) {
    main{
        font-size: .78vw;
    }
    
    .about h3{
        margin: 0 0 4vw;
    }
    
    .contents h4{
        margin: 0 0 4vw;
    }
    .contents > li > strong{
        width: 80.6vw;
    }
    
    .contents ul div p{
        margin: 0 0 8vw;
    }
    .contents li li li + li{
        margin: 2em 0 0;
    }
    .contents li li li a{
        width: 100%;
        height: 2.2vw;
    }
    .contents li li li a small{
        font-size: .8vw;
    }
    .contents li li li a span{
        width: 13.7vw;
        height: 2.2vw;
        font-size: .9vw;
    }
    .jersey > em{
        margin: 0 0 4vw;
    }
    .jersey div em{
        margin: 0 0 7.2vw;
        font-size: 1.2vw;
    }
    .contents .jersey div p{
        margin: 0 0 4vw;
    }
    .contents > li > span{
        width: 33vw;
        height: 5.3vw;
        margin: 2.4vw auto 0;
    }
    .contents ul div strong{
        margin: -4vw 0 8vw;
    }
    .contents > li > a{
        width: 36.2vw;
        height: 4.8vw;
        margin: 12vw auto 0;
    }
    
    aside ul{
        width: 120em;
        margin: auto;
    }
    aside ul li{
        padding: 10em 0;
        display: flex;
        flex-direction: column;
        position: relative;
    }
    aside ul li h4{
        margin: 0 0 40px;
        font-size: 2em;
        text-align: center;
    }
    aside ul li img{
        width: 80em;
        margin: 0 auto 4em;
        display: block;
    }
    aside ul li + li::before{
        content: '';
        width: 100%;
        height: 1px;
        background: #d1d1cf;
        position: absolute;
        top: 0;
        left: 0;
    }
    aside ul li a{
        width: 560px;
        height: 50px;
        font-size: 1.6em;
        margin: auto;
        border: 1px solid #808080;
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: 'Noto Sans JP',noto-sans-cjk-jp, sans-serif;
        font-weight: 400;
    }
    
    aside ul li h4{
        margin: 0 0 3vw;
    }
    aside ul li a{
        width: 45.1vw;
        height: 4vw;
        font-size: 1.6em;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    main{
        font-size: 2.66666vw;
        font-feature-settings: "palt";
    }
    .fv{
        margin: 0 0 8em;
    }
    .about{
        width: 33.5em;
        margin: 0 auto 8em;
        text-align: left;
    }
    .about h3{
        font-size: 1.8em;
        line-height: 2em;
    }
    .about p{
        font-size: 1.4em;
        letter-spacing: .14em;
    }
    .select button{
        font-size: 1.6em;
    }

    .contents > li{
        padding: 7em 0;
    }
    .contents h4{
        width: 89.33vw;
        margin: 0 auto 10vw;
        text-align: left;
        line-height: 1.7em;
    }
    .contents > li > strong{
        width: 89.33vw;
        font-size: 1.4em;
        line-height: 2em;
        margin: auto;
        text-align: left;
    }
    .contents > li > ul > li{
        width: 33.5em;
        margin: 6em auto 0;
        display: block;
    }
    .contents ul img{
        width: 100%;
        margin: 0 0 3.2em;
    }
    .contents ul div{
        width: 33.5em;
    }
    .contents ul div p{
        margin: 0 0 10.66vw;
        font-size: 1.2em;
        line-height: 1.66em;
        letter-spacing: .08em;
    }
    .contents li li li a{
        width: 89.33vw;
        height: 5.33vw;
        margin: auto;
        font-size: 1.4em;
    }
    .contents li li li a small{
        font-size: 3.2vw;
    }
    .contents li li li a span{
        width: 21.33vw;
        height: 5.33vw;
        font-size: 2.4vw;
    }
    .jersey h4{
        text-align: center;
    }
    .jersey > em{
        width: 89.33vw;
        margin: 0 auto 10.66vw;
        font-size: 1.8em;
        line-height: 1.77em;
        text-align: left;
    }
    .contents > .jersey > ul > li{
        width: 100%;
        position: relative;
    }
    .jersey ul div{
        width: 100%;
    }
    .jersey div em{
        width: 89.33vw;
        margin: 0 auto 10.66vw;
        font-size: 1.4em;
        line-height: 2em;
    }
    .contents .jersey div p{
        width: 89.33vw;
        margin: 0 auto 10.66vw;
    }
    .jersey div h5{
        width: 89.33vw;
        margin: 0 auto 5.3vw;
        font-size: 1.8em;
    }
    .jersey div h5 span:first-child{
        margin: 2vw 0 0;
    }
    .contents > .new{
        padding: 8em 0 0;
    }
    .contents .new h4{
        text-align: center;
    }
    .contents > .new > strong{
        margin: 0 auto 16vw;
    }
    .contents > .new > strong br{
        display: none;
    }
    .contents > .new > ul > li{
        margin: 0 auto 8em;
    }
    .contents > li > span{
        width: 89.33vw;
        height: 18.66vw;
        margin: 5.3vw auto 16vw;
        font-size: 1.4em;
    }
    .contents > li > a{
        width: 89.33vw;
        height: 10.6vw;
        font-size: 1.2em;
    }
    .contents .upgrade h4{
        text-align: center;
    }

    aside{
        margin: 8em 0 0;
    }
    aside ul{
        width: 33.5em;
    }
    aside ul li{
        padding: 5em 0;
    }
    aside ul li h4{
        font-size: 1.4em;
        text-align: left;
    }
    aside ul li a{
        width: 53.3vw;
        height: 10.6vw;
        font-size: 2.6vw;
    }
}

